RubyGems Navigation menu

rqrcode-with-patches 0.5.2

rQRCode is a library for encoding QR Codes. The simple interface allows you to create QR Code data structures ready to be displayed in the way you choose.

Versions:

  1. 0.6.0 - June 02, 2015 (24.5 KB)
  2. 0.5.5 - April 25, 2015 (23.5 KB)
  3. 0.5.4 - November 11, 2013 (23.5 KB)
  4. 0.5.3 - May 15, 2013 (22.5 KB)
  5. 0.5.2 - May 08, 2013 (22.5 KB)
Show all versions (7 total)

Runtime Dependencies (1):

Development Dependencies (2):

  • bundler >= 1.0.0
  • rake >= 0
  • Owners:

    Authors:

    • Bjorn Blomqvist and others, Duncan Robertson

    SHA 256 checksum:

    c129da165ae58bf2af705f151f0994e6012693a3af51caada04385bb21670c4f

    Total downloads 138,641

    For this version 2,127

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: